Bug 193524 - m17n-lib fails to build in mock
m17n-lib fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-lib (Show other bugs)
rawhide
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Mayank Jain
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-29 21:37 EDT by Michael J Knox
Modified: 2013-01-09 22:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 02:37:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (10.92 KB, text/plain)
2006-05-29 21:37 EDT, Michael J Knox
no flags Details
Diff to spec file to be built in mock (740 bytes, patch)
2006-06-28 08:11 EDT, Mamoru TASAKA
no flags Details | Diff
Log of rebuiding src in mock (60.74 KB, text/plain)
2006-06-28 08:14 EDT, Mamoru TASAKA
no flags Details

  None (edit)
Description Michael J Knox 2006-05-29 21:37:31 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-29 21:37:31 EDT
Created attachment 130212 [details]
Matt Domsch's build log
Comment 2 Jens Petersen 2006-05-30 03:42:38 EDT
Builds ok in mock for fc5 for me fwiw.

So this is a FC devel issue?
Comment 3 Michael J Knox 2006-05-30 04:00:21 EDT
Yeah, rawhide and mock's new config.
Comment 4 Mamoru TASAKA 2006-06-28 08:11:39 EDT
Created attachment 131661 [details]
Diff to spec file to be built in mock

Adding libtool and pkgconfig to BR fixes this issue.

Note: I only checked the case that with_gui=0 and with_examples=0.
Comment 5 Mamoru TASAKA 2006-06-28 08:14:01 EDT
Created attachment 131662 [details]
Log of rebuiding src in mock

Successful log of rebuilding src.rpm in mock with my patch applied.
Comment 6 Jesse Keating 2006-07-10 15:49:57 EDT
Ping.  A mass rebuild is scheduled for tomorrow, July 11th.  Please try to have
your package fixed by then.
Comment 7 Mayank Jain 2006-07-12 02:37:02 EDT
A successfull build sent to rawhide, tagged with m17n-lib-1_3_3-1_fc6
Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.